---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: frontend
  namespace: document-link
spec:
  template:
    spec:
      containers:
      - name: frontend
        image: cr.yandex/crp3ccidau046kdj8g9q/document-link-frontend:21f0ef3d66575901d554ba675ba677708e4635c7
